dotmailer for Salesforce installation - Package upgrade

Upgrading from v2.37 to v2.39?

When upgrading the dotmailer for Salesforce package from v2.37 to v2.39, you'll be required to upgrade to v2.37.2 first, then upgrade to v2.39. After upgrading to 2.37.2, go to the 'Configuration' tab, where you'll see another 'new package available' notification. Follow the new package link and download again for v2.39.

Please note: you'll be required to alter some tabs when upgrading to v2.39.

Summary

When a newer version of the dotmailer for Salesforce package is detected, the 'Configuration' tab will display a notification. The update can only be installed by a system administrator.

Clicking the 'here' link will display the 'New package available' screen. This displays your installed version and the available update version, as well as enabling you to view related documentation.

Select the button that's relevant to your installation. 

You'll be asked to log in, after which the details for the package upgrade will be displayed. Check and verify them before clicking Upgrade.

The upgrade will then take place and you'll be notified when it's completed.

Altering tabs when upgrading to v2.39

When upgrading to v2.39, you'll need to alter some tabs straight after the upgrade is complete. This tab changes are required in order to reinstate custom list views.

To do this, go to the 'Setup' area, enter 'apps' into the quick search facility and then click on Apps under App Setup > Create in the side panel. Click on Edit alongside Marketing Automation, find the 'Available Tabs' list and scroll down it to find Email Campaigns, Email Address Books and Forms. Select these three and add them to the 'Selected Tabs' list, then remove the previous corresponding tabs from the 'Selected tabs' list and then click Save.

Next: dotmailer for Salesforce installation - Alterations required prior to v1.83

Have more questions? Submit a request

Comments

Powered by Zendesk